--商品分类增加权限项
DELETE FROM t_perm_permitem WHERE FID = '1AN0GVUT6N=V';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('1AN0GVUT6N=V','47150e89000000ac','10','/FQ504NB63AY',' ','20','srm-mallclass'); 
DELETE FROM t_perm_permitem WHERE FID = '1AN0K6OAFMGK';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('1AN0K6OAFMGK','47150e89000000ac','10','/FQ504NB63AY',' ','20','srm-query'); 
DELETE FROM t_perm_permitem WHERE FID = '1AN0MCRALQ2L';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('1AN0MCRALQ2L','47150e89000000ac','10','/FQ504NB63AY',' ','20','srm-updateclass'); 
DELETE FROM t_perm_permitem WHERE FID = '1AN0PSU3/IVQ';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('1AN0PSU3/IVQ','47150e89000000ac','10','/FQ504NB63AY',' ','20','srm-importdata'); 

DELETE FROM t_perm_permitem_l WHERE FPKID = '1AN0GVUT4FT=';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('1AN0GVUT6N=V','1AN0GVUT4FT=','zh_CN','设置分类对应'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '1AN0GVUT4FTA';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('1AN0GVUT6N=V','1AN0GVUT4FTA','zh_TW','設置分類對應'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '1AN0K6OADF+/';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('1AN0K6OAFMGK','1AN0K6OADF+/','zh_CN','查看对应明细'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '1AN0K6OADF+0';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('1AN0K6OAFMGK','1AN0K6OADF+0','zh_TW','查看對應明細'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '1AN0MCRAJIL0';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('1AN0MCRALQ2L','1AN0MCRAJIL0','zh_CN','更新电商分类'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '1AN0MCRAJIL1';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('1AN0MCRALQ2L','1AN0MCRAJIL1','zh_TW','更新電商分類'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '1AN0PSU2ZBC5';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('1AN0PSU3/IVQ','1AN0PSU2ZBC5','zh_CN','从电商平台引入'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '1AN0PSU2ZBC6';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('1AN0PSU3/IVQ','1AN0PSU2ZBC6','zh_TW','從電商平台引入'); 

